/* Class = "NSTextFieldCell"; title = "Confirm each delivery manually when a dialog appears above this window"; ObjectID = "SVq-NI-LUb"; */
"SVq-NI-LUb.title" = "Bestätigen Sie jede Zustellung manuell, wenn oberhalb dieses Fensters ein Dialog erscheint";

